Subject: Trainer Candidate - Gagan Kumar
From: Gagan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 12:48:53 -0400

| | Tech Support Test

Name | Gagan Kumar
E-mail | [email-masked]
Phone Number | (91) 8439304431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Rajeev chowk gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Navitasys india private limited | Quality engineer | Going on | 41000
Previous Employer 1 | Prasha technologies limited | Quality engineer | 31/7/2019 | 26000
Previous Employer 2 | Sara sae private limited | Quality inspector | 27/08/2016 | 15000

If Selected, how much time do you need to join? | 40 days

Please briefly describe your work experience specifically in Quality?

Completed my b.tech in mechanical engineering and I started my career with oil field company which was located in dehradun and I have learn lots of think from there and due to financial I had to quit that job and started a new company which belong tele communications lines and my roles was there to inspection mechanical parts and make their reports and all quality documentation used to maintain there. After some years I had to quit that job again for enhancing career opportunities growth.so from then I am still here and my work is here same..
. To handle customer problem related to products
. Quality documents maintain
And knowledge is in to operate machining equipments.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I work in batteries manufacturing company which is located in BAWAL and my role is to check the part properly before going to customer.
One problem is occured  in during assembly that operator bypassed his operation without check and that part was packed without operation and customer occured problem by email and quickly action on lines and gathers all people which was used to work on line.
And tell them that one operation was not done on that part so why did skip without performed operation.
And we took an action that is called containment action and sensor is established to detect previous operation on conveyor line to prevent previous operation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great service providers also differ from good customer service providers because they personalize their communications. They find a way to connect with the customer on a more personal level.

What according to you makes you a good candidate for this position? | I am quick learner candidate and hard working person and I give my 100% in everything.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |